

.drop_down .narrow .second .inner ul li {
    width: 285px;
}
.blog_holder article .post_info .post_author, .blog_holder article .post_info .time {
    display: none;
}
input[type="text"] {
	padding: 15px;
	padding: ;
	width: 110px;
        border: #FFF;
        background-color: #f8f8f8;
        border: 1px solid #eeeeee;
}
input.wpcf7-form-control.wpcf7-text {
	margin-bottom: -25px;
}